/* swiper slider */
/* START common styles */
.swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	z-index:1
}
.swiper-free-mode>.swiper-wrapper {
	-webkit-transition-timing-function:ease-out;
	-o-transition-timing-function:ease-out;
	transition-timing-function:ease-out;
	margin:0 auto
}
.swiper-slide {
	float:left
}
.swiper-wp8-horizontal {
	-ms-touch-action:pan-y
}
.swiper-wp8-vertical {
	-ms-touch-action:pan-x
}
#slider {
	position:relative;
	width:100%;
	overflow:hidden;
	margin-bottom:10px
}
.swiper-wrapper {
	position:relative;
	-webkit-transform:translate3d(0, 0, 0);
	-o-transform:translate(0, 0);
	transform:translate3d(0, 0, 0);
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	width:100%;
	height:544px;
	overflow:hidden;
	opacity:0;
	-webkit-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease
}
@media (max-width: 1199px) and (min-width: 992px) {
	.swiper-wrapper {
		height: 420px;
	}
}
.swiper-wrapper .swiper-slide {
	position:relative;
	margin:0;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	overflow:hidden
}
.swiper_wrapper .swiper-slide [data-caption-animate] {
	-webkit-backface-visibility:hidden
}
@media (max-width:991px) {
	.category-header>div.row-full-desktop, .row-full-desktop, .slider-container.row-full-desktop {
	overflow:hidden
	}
	.swiper-wrapper {
	height:100%
	}
	.swiper-wrapper .swiper-slide {
	background-position:35% 0
	}
}
#slider .container {
	position:relative;
	height:100%
}
#slider.canvas-slider .swiper-slide img {
	width:100%
}
#slider.canvas-slider a.swiper-slide {
	display:block;
	height:100%
}
.slider-caption {
	position:absolute;
	width:100%;
	bottom:82px;
	z-index:20;
	padding:0 50px;
	overflow:hidden;
	color:#EEE;
	font-size:22px;
	font-weight:300;
	text-shadow:1px 1px 1px rgba(0, 0, 0, .15);
	-webkit-transition:top .3s ease;
	-o-transition:top .3s ease;
	transition:top .3s ease;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	text-align:center
}
.slider-caption.tobottom {
	bottom:40px
}
.slider-caption-top-left {
	top:50px;
	bottom:auto
}
.slider-caption-top-right {
	top:50px;
	bottom:auto;
	left:auto;
	right:50px
}
.slider-caption-bottom-right {
	left:auto;
	right:50px
}
#slider-arrow-left, #slider-arrow-right {
	position:absolute;
	cursor:pointer;
	z-index:10;
	top:-272px;
	left:15px;
	margin-top:-30px;
	background-color:transparent;
	width:55px;
	height:55px;
	border:0;
	background:url(../images/swiper-slider-arrow-left.png) -2px -2px no-repeat rgba(0, 0, 0, .3);
	border-radius:50%
}
@media (max-width: 1199px) and (min-width: 992px) {
	#slider-arrow-left, #slider-arrow-right {
		top:-210px;
	}
}
#slider-arrow-right {
	left:auto;
	right:15px;
	background:url(../images/swiper-slider-arrow-right.png) -2px -2px no-repeat rgba(0, 0, 0, .3)
}
.swiper-pagination-bullet, .swiper-pagination-bullet-active {
	background:#fff!important
}
.swiper-pagination-bullets {
	bottom:15px!important
}
@media (max-width:375px) {
	.swiper-pagination-bullets {
		bottom:7px!important
	}
}
.swiper-pagination-bullet {
	width:15px!important;
	height:15px!important
}
@media (max-width:992px) {
	#slider {
		overflow: visible;
		margin-bottom: 31vw;
	}
	.swiper-container {
		overflow: visible;
	}
	.slider-caption {
		padding: 0!important;
		/* width: calc(100% - 40px); */
		top: inherit!important
	}
	.swiper-pagination.animatable {
		opacity:1!important
	}
	#slider-arrow-left, #slider-arrow-right {
		display:none
	}
	.slider-caption {
		bottom:20%;
	}
	.swiper-pagination {
		padding-right: 0!important
	}
       .swiper-pagination-bullet {
	       width:8px!important;
	       height:8px!important;
               margin: 0 3px;
        }
       .swiper-pagination-bullets {
              bottom: 5px!important;
       }
}
@media (max-width:767px) {
	.slider-caption {
		bottom:20%;
	}
	.slider-caption.tobottom {
		bottom:35px
	}
	.slider-caption.tobottom .banner-btn {
		font-size:30px;
		line-height:40px;
		padding:0 8px
	}
	}
@media (max-width:600px) {
	.slider-caption.tobottom .banner-btn {
		font-size:18px;
		line-height:30px;
		padding:0 8px;
		margin-left:45%
	}
}
@media (max-width:479px) {
	.slider-caption.tobottom .banner-btn {
		font-size:15px;
		line-height:24px;
		padding:0 5px;
		margin-left:50%
	}
}
@media (max-width:374px) {
	.slider-caption.tobottom .banner-btn {
		font-size:12px;
		line-height:18px
	}
	.slider-caption.tobottom {
		bottom:30px
	}
}
/* END common styles */

/* START Slide 1 styles  - JOSHUA MARSHAL */
#slider .text1 {
	color:#fff;
	font-size:48px;
	line-height:57px;
	font-family:Tahoma;
	font-weight:700;
	letter-spacing:2px;
	margin-top:6px;
	margin-bottom:30px
}
#slider .text1 span {
	border:3px solid #fff;
	padding: 0 18px;
}
#slider .text2 {
	color:#ffefa4;
	font-size:30px;
	line-height:40px;
	letter-spacing:18px;
	font-family:futu;
	margin:40px 0 65px
}

@media (max-width:991px) {
	#slider .text1 {
	font-size:38px;
	line-height:50px;
	margin-bottom:30px
	}
	#slider .text2 {
	font-size:23px;
	line-height:35px;
	margin:20px 0 35px;
	letter-spacing:12px
	}
}
@media (max-width:767px) {
	#slider .text1 {
	font-size:30px;
	line-height:42px;
	margin-bottom:10px
	}
	#slider .text2 {
	font-size:20px;
	line-height:30px;
	margin:10px 0;
	letter-spacing:8px
	}
}
@media (max-width:600px) {
	#slider .text1 {
	font-size:30px;
	line-height:42px;
	margin-bottom:10px
	}
	#slider .text2 {
	font-size:20px;
	line-height:30px;
	margin:10px 0;
	letter-spacing:8px
	}
}
@media (max-width:479px) {
	#slider .text1 {
	font-size: 28px;
	line-height:42px;
	margin-bottom:10px;
	}
	#slider .text2 {
	font-size:20px;
	line-height:30px;
	margin:10px 0;
	letter-spacing:8px
	}
}
@media (max-width:374px) {
	#slider .text1 {
	font-size:20px;
	line-height:28px;
	margin-bottom:0
	}
	#slider .text2 {
	font-size:16px;
	line-height:30px;
	margin:8px 0 5px;
	letter-spacing:8px
	}
}
/* END Slide 1 styles  - JOSHUA MARSHAL */

/* additional animations */

@-webkit-keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%, 20% {
    -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
  }

  30%, 50%, 70%, 90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%, 60%, 80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%, 20% {
    -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
  }

  30%, 50%, 70%, 90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%, 60%, 80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.tada {
  -webkit-animation-name: tada;
  animation-name: tada;
}

@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

@-webkit-keyframes fadeInRightBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(2000px, 0, 0);
    transform: translate3d(2000px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}


@-webkit-keyframes bounceInLeft {
  from, 60%, 75%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(-3000px, 0, 0);
    transform: translate3d(-3000px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(25px, 0, 0);
    transform: translate3d(25px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }

  90% {
    -webkit-transform: translate3d(5px, 0, 0);
    transform: translate3d(5px, 0, 0);
  }

  to {
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes bounceInLeft {
  from, 60%, 75%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(-3000px, 0, 0);
    transform: translate3d(-3000px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(25px, 0, 0);
    transform: translate3d(25px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }

  90% {
    -webkit-transform: translate3d(5px, 0, 0);
    transform: translate3d(5px, 0, 0);
  }

  to {
    -webkit-transform: none;
    transform: none;
  }
}

.bounceInLeft {
  -webkit-animation-name: bounceInLeft;
  animation-name: bounceInLeft;
}


@-webkit-keyframes wobble {
  from {
    -webkit-transform: none;
    transform: none;
  }

  15% {
    -webkit-transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);
    transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);
  }

  30% {
    -webkit-transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);
    transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);
  }

  45% {
    -webkit-transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);
    transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);
  }

  60% {
    -webkit-transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);
    transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);
  }

  75% {
    -webkit-transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
    transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
  }

  to {
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes wobble {
  from {
    -webkit-transform: none;
    transform: none;
  }

  15% {
    -webkit-transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);
    transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);
  }

  30% {
    -webkit-transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);
    transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);
  }

  45% {
    -webkit-transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);
    transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);
  }

  60% {
    -webkit-transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);
    transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);
  }

  75% {
    -webkit-transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
    transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
  }

  to {
    -webkit-transform: none;
    transform: none;
  }
}

.wobble {
  -webkit-animation-name: wobble;
  animation-name: wobble;
}


/* END additional animations */

/* START Slide  PRE SUMMER */
#slider .text-summer-1, .banner-btn {
	font-family:intro
}
#slider .text-summer-1 {
    font-family: intro;
    font-size: 65px;
    line-height: 70px;
    text-transform: uppercase;
    color: #ffffff;
    letter-spacing: 1px;
    margin-bottom: 20px;
}
#slider .text-summer-2  {
	color:#fdf8d8;
	font-size:35px;
	line-height:40px;
	font-weight: 900;
	letter-spacing: -0.5px;
	font-family: futu;
	text-transform: uppercase;
	margin-bottom: 75px;
}

@media (max-width:991px) {
	#slider .text-summer-1 {
	font-size:60px;
	line-height:65px;
	margin-bottom:15px
	}
	#slider .text-summer-2 {
	font-size:30px;
	line-height:35px;
	margin-bottom:55px
	}
}
@media (max-width:767px) {
	#slider .text-summer-1 {
	font-size:55px;
	line-height:60px;
	margin-bottom:15px
	}
	#slider .text-summer-2 {
        font-size: 30px;
        line-height: 35px;
        margin-bottom: 15px;
        margin-top: 10px;
	}
}
@media (max-width:600px) {
	#slider .text-summer-1 {
	font-size:45px;
	line-height:50px;
	margin-bottom:15px
	}
	#slider .text-summer-2{
	font-size:24px;
	line-height:28px;
        margin-top: 10px;
	margin-bottom:30px
	}
}
@media (max-width:479px) {
	#slider .text-summer-1 {
	font-size:30px;
	line-height:36px;
	margin-bottom:10px
	}
	#slider .text-summer-2 {
       font-size: 15px;
       line-height: 18px;
       margin-top: 5px;
       margin-bottom: 10px;
	}
}
@media (max-width:400px) {
	#slider .text-summer-1 {
	font-size:26px;
	line-height:30px;
	margin-bottom:10px
	}
	#slider .text-summer-2 {
	font-size:14px;
	line-height:17px;
	margin-bottom:10px
	}
}

/* END Slide  PRE SUMMER */

/* START Slide  BUY SAVE */

/* additional animations */

@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}
@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}

/* END additional animations */

#slider	.slider-caption.fullheight {
	height: 100%;
	bottom: 0;
}
#slider .text-buysave-1 {
	margin-bottom: 305px;
}
#slider .text-buysave-1 img {
	max-width: 100%;
}
#slider .text-buysave-2  {
	color:#ffffff;
	font-size:30px;
	line-height: 40px;
	letter-spacing: 1px;
	font-family: 'modern';
}
#slider .text-buysave-3  {
	color:#ffffff;
	font-size:30px;
	line-height: 40px;
	letter-spacing: 1px;
	font-family: 'modern';
	text-transform: uppercase;
}
#slider .text-buysave-3 a {
	color: #ffffff;
	text-decoration: none;
}
#slider .text-buysave-3 span {
	color: #55dfea
}
@media (max-width:1200px) {
	#slider .text-buysave-1 {
		margin-bottom: 325px;
	}
}
@media (max-width:991px) {
	#slider .text-buysave-1 {
		margin-bottom: 37vw;
	}
	#slider .text-buysave-2, #slider .text-buysave-3 {
		font-size: 24px;
		line-height: 30px
	}
}
@media (max-width:860px) {
	#slider .text-buysave-1 {
		margin-bottom: 35vw;
	}
}
@media (max-width:767px) {
	#slider .text-buysave-1 {
		margin-bottom: 32vw;
	}
	#slider .text-buysave-2, #slider .text-buysave-3 {
		font-size: 3.2vw;
		line-height: 1.25em
	}
}

/* END Slide Buy Save */
/* START Slide Independence Day */

#slider .slider-caption.fullheight {
	height: 100%;
	bottom: 0;
}
#slider .text-independence-1 {
	position: relative;
	top: 14%;
}
#slider .text-independence-1 img {
	max-width: 75%;
}
#slider .text-independence-2 {
	position: relative;
	top: 13.5%;
}
#slider .text-independence-2 img {
	max-width: 75%;
}
#slider .text-independence-3 {
	position: relative;
	top: 14%;
}
#slider .text-independence-3 img {
	max-width: 75%;
}
#slider .text-independence-4 {
	position: relative;
	top: 34%;
}
#slider .text-independence-4 img {
	max-width: 75%;
}
#slider .text-independence-5 {
	position: relative;
	top: 34%;
}
#slider .text-independence-5 img {
	max-width: 75%;
}
#slider .text-independence-6 {
	position: relative;
	font-size: 14px;
	line-height 1em;
	color: #115b79;
	top: 35.5%;
	font-weight: 400;
    text-shadow: none;
}
@media (max-width:1200px) {
	#slider .text-independence-4 {
		top: 38%;
	}
	#slider .text-independence-5 {
		top: 40%;
	}
	#slider .text-independence-6 {
		top: 42%;
	}
}
@media (max-width:992px) {
	#slider .text-independence-4 {
		top: 35%;
	}
	#slider .text-independence-5 {
		top: 36%;
	}
	#slider .text-independence-6 {
		top: 37%;
	}
}
@media (max-width:860px) {
	#slider .text-independence-1 {
		top: 15%;	left: 3%;
	}
	#slider .text-independence-1 img {
		max-width: 65%;
	}
	#slider .text-independence-2 {
		top: 15%;	left: 3%;
	}
	#slider .text-independence-2 img {
		max-width: 65%;
	}
	#slider .text-independence-3 {
		top: 15%;	left: 3%;
	}
	#slider .text-independence-3 img {
		max-width: 65%;
	}
	#slider .text-independence-4 {
		top: 30%;	left: 3%;
	}
	#slider .text-independence-4 img {
		max-width: 65%;
	}
	#slider .text-independence-5 {
		top: 30%;	left: 3%;
	}
	#slider .text-independence-5 img {
		max-width: 65%;
	}
	#slider .text-independence-6 {
		font-size: 12px;
		top: 30%;
	}
}
@media (max-width:568px) {
	#slider .text-independence-1 {
		top: 12%;
	}
	#slider .text-independence-2 {
		top: 12%;
	}
	#slider .text-independence-3 {
		top: 12%;
	}
	#slider .text-independence-4 {
		top: 26%;
	}
	#slider .text-independence-5 {
		top: 24.5%;
	}
	#slider .text-independence-6 {
		top: 25%;
		font-size: 10px
	}
}
@media (max-width:375px) {
	#slider .text-independence-1 {
		top: 12%;
	}
	#slider .text-independence-2 {
		top: 10%;
	}
	#slider .text-independence-3 {
		top: 6%;
	}
	#slider .text-independence-4 {
		top: 16%;
	}
	#slider .text-independence-5 {
		top: 9%;
	}
	#slider .text-independence-6 {
		top: 7%;
		font-size: 8px
	}
}
@media (max-width:321px) {
	#slider .text-independence-1 {
		top: 10%;
	}
	#slider .text-independence-2 {
		top: 8%;
	}
	#slider .text-independence-3 {
		top: 2%;
	}
	#slider .text-independence-4 {
		top: 10%;
	}
	#slider .text-independence-5 {
		top: 0%;
	}
	#slider .text-independence-6 {
		top: -2%;
		font-size: 7px
	}
}
/* END Slide Independence Day */
/* START Slider LED */
#slider .text-led-1 {
	position: relative;
	margin-top: 24.5%;
}
#slider .text-led-1 img {
	max-width: 100%;
}
#slider .text-led-2 {
	position: absolute;
	bottom: 8%;
	right: 25.5%;
}
#slider .text-led-2 img {
	max-width: 100%;
}
#slider .banner-btn-led {
	position: relative;
	margin: 1% 0 0 0;
}
@media (max-width:1200px) {
	#slider .text-led-1 {
		/* margin-top: 35%; */
	}
	#slider .text-led-2 {
		position: absolute;
		/* bottom: 10%; */
		/* right: 28%; */
	}
	#slider .text-led-2 img {
		max-width: 80%;
	}
	#slider .banner-btn-led {
		margin: -5% 0 0;
	}
}
@media (max-width:992px) {
	#slider .text-led-1 {
		position: absolute;
		top: 35%;
		margin: 0;
		width: 100%;
	}
	#slider .text-led-1 img {
		max-width: 80vw;
	}
	#slider .text-led-2 {
		position: absolute;
		bottom: 8%;
		right: 0;
	}
	#slider .text-led-2 img {
		max-width: 30vw;
	}
	#slider .banner-btn-led {
		position: absolute;
		top: 62%;
		left: 50%;
		margin: 0;
		transform: translateX(-50%);
		font-size: 4vw;
		line-height: 1.5em;
	}
}

@media (max-width:992px) {
	#slider .slider-caption.fullheight {
		width: calc(100% - 30px);
	}
}
/* END Slider LED */
/* START Alladin Slider */
	#slider .text-block-1 {
		position: absolute;
		top: 59.5%;
		left: 0;
	}
	#slider .text-block-1 .text-alladin-1 {
		font-family: 'Roboto';
		font-weight: 300;
		font-size: 30px;
		line-height: 1.38em;
		color: #fff;
		text-transform: uppercase;
		text-shadow: none;
	}
	#slider .text-block-1 .text-alladin-2 {
		font-family: 'Roboto';
		font-weight: 300;
		font-size: 55px;
		line-height: 1.2em;
		color: #fff;
		text-transform: uppercase;
		text-shadow: none;
	}
#slider .text-block-1 .text-alladin-2 a {
color: #fff;
text-decoration: none !important;
}
	#slider .text-block-2 {
		position: absolute;
		top: 8.3%;
		left: 36.4%;
		text-align: left;
	}
	#slider .text-block-2 .text-alladin-3 {
		font-family: 'Roboto';
		font-weight: 300;
		font-size: 55px;
		line-height: 1.1em;
		color: #fff;
		text-transform: uppercase;
		text-shadow: none;
		letter-spacing: -0.2px;
	}
	#slider .text-block-2 .text-alladin-4 {
		font-family: 'Roboto';
		font-weight: 300;
		font-size: 55px;
		line-height: 1.26em;
		color: #fff;
		text-transform: uppercase;
		background-color: #f81612;
		text-shadow: none;
		padding: 0 0.2em;
		letter-spacing: 0;
	}
	#slider .text-block-2 .text-alladin-5 {
		font-family: 'Roboto';
		font-weight: 300;
		font-size: 28px;
		line-height: 1.4em;
		color: #fff;
		text-transform: uppercase;
		text-shadow: none;
		letter-spacing: 0.2px;
	}
@media (max-width:1199px) {
	#slider .alladin-slide .container {
		width: 100%;
	}
	#slider .text-block-1 {
		top: 59.5%;
		left: 0;
	}
	#slider .text-block-1 .text-alladin-1 {
	}
	#slider .text-block-1 .text-alladin-2 {
		font-size: 3.6vw;
		line-height: 1.26em;
	}

	#slider .text-block-2 {
		top: 8.3%;
		left: 36.4%;
	}
	#slider .text-block-2 .text-alladin-3 {
		font-size: 3.6vw;
		line-height: 1.1em;
	}
	#slider .text-block-2 .text-alladin-4 {
		font-size: 3.6vw;
		line-height: 1.26em;
		text-align: center;
	}
	#slider .text-block-2 .text-alladin-5 {
		font-size: 1.8vw;
		line-height: 1.2em;
	}
}
@media (max-width:991px) {
	#slider .text-block-1 {
		top: 59.5%;
		left: 0;
	}
	#slider .text-block-1 .text-alladin-1 {
		font-size: 3.4vw;
		line-height: 1.4em;
	}
	#slider .text-block-1 .text-alladin-2 {
		font-size: 5.8vw;
		line-height: 1.26em;
	}

	#slider .text-block-2 {
		top: 8.3%;
		left: 51%;
	}
	#slider .text-block-2 .text-alladin-3 {
		font-size: 5.8vw;
		line-height: 1.1em;
	}
	#slider .text-block-2 .text-alladin-4 {
		font-size: 5.8vw;
		line-height: 1.26em;
	}
	#slider .text-block-2 .text-alladin-5 {
		font-size: 2.95vw;
		line-height: 1.5em;
	}
}
@media (max-width:767px) {
	#slider .text-block-1 {
		top: 59.5%;
		left: 0;
	}
	#slider .text-block-1 .text-alladin-1 {
		font-size: 3.4vw;
		line-height: 1.4em;
	}
	#slider .text-block-1 .text-alladin-2 {
		font-size: 5.8vw;
		line-height: 1.26em;
	}

	#slider .text-block-2 {
		top: 8.3%;
		left: 51%;
	}
	#slider .text-block-2 .text-alladin-3 {
		font-size: 5.7vw;
		line-height: 1.1em;
	}
	#slider .text-block-2 .text-alladin-4 {
		font-size: 5.7vw;
		line-height: 1.26em;
	}
	#slider .text-block-2 .text-alladin-5 {
		font-size: 2.8vw;
		line-height: 1.5em;
	}
}
@media (max-width: 479px) {
	#slider .text-block-1 .text-alladin-1 {
		font-size: 3.4vw;
		line-height: 1.4em;
	}
	#slider .text-block-1 .text-alladin-2 {
		font-size: 5.5vw;
		line-height: 1.26em;
	}

	#slider .text-block-2 .text-alladin-3 {
		font-size: 5.5vw;
		line-height: 1.1em;
	}
	#slider .text-block-2 .text-alladin-4 {
		font-size: 5.5vw;
		line-height: 1.26em;
	}
	#slider .text-block-2 .text-alladin-5 {
		font-size: 2.6vw;
		line-height: 1.5em;
	}
}
/* END Alladin Slider */

/* START JM Collection Off */

#slider .jmcollect_off-slide  .slider-caption {
	top: 11% !important;
    height: 80%;
	position: absolute;
}
#slider .text-jmcollect-1 {
	position: relative;
}

#slider .text-jmcollect-1 img {
	max-width: 100%;
}

#slider .text-jmcollect-2 {
	position: absolute;
	bottom: 0;
	width: calc(100% - 342px);
}

#slider .text-jmcollect-2 img {
	max-width: 100%;
}

@media (max-width:992px) {
	#slider .jmcollect_off-slide img {
		max-width: 100% !important;
	}
    #slider .text-jmcollect-2 {
		width: 100%;
	}
}

@media (max-width:900px) {
    #slider .jmcollect_off-slide img {
	    max-width: 95% !important;
    }
}

@-webkit-keyframes zoomInSlow {
	from {
		opacity: 0;
		-webkit-transform: scale3d(.1, .1, .1);
		transform: scale3d(.1, .1, .1);
	}
	to {
		opacity: 1;
	}
}

@keyframes zoomInSlow {
	from {
		opacity: 0;
		-webkit-transform: scale3d(.1, .1, .1);
		transform: scale3d(.1, .1, .1);
	}
	to {
		opacity: 1;
	}
}

.zoomInSlow {
	-webkit-animation-name: zoomIn;
	animation-name: zoomIn;
}
.animated.zoomInSlow {
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
}
/* END JM Collection Off */

/* START President Day */
#slider .text-presid-day {
	position: relative;
	top: 0;
}
#slider .text-presid-day img, #slider .text-presid-day-0 img {
	width: 100%;
}
#slider .text-presid-day-0 {
	position: relative;
}
#slider .text-presid-day-1 {
	position: absolute;
	bottom: 0;
	left: 0;
}
#slider .text-presid-day-2 {
	position: absolute;
	bottom: 0;
	left:calc((100% - 342px)*.333);
}
#slider .text-presid-day-3 {
	position: absolute;
	bottom: 0;
	left:calc((100% - 342px)*.666);
}
#slider .text-presid-day-1,
#slider .text-presid-day-2,
#slider .text-presid-day-3 {
	width: calc((100% - 342px)*.333);
}
#slider .text-presid-day-1 img,
#slider .text-presid-day-2 img,
#slider .text-presid-day-3 img {
	width: 100%;
}
@media (max-width:1199px) and (min-width:992px)  {
#slider .text-presid-day-2 {
	left:calc((100% - 200px)*.333);
}
#slider .text-presid-day-3 {
	left:calc((100% - 200px)*.666);
}
#slider .text-presid-day-1,
#slider .text-presid-day-2,
#slider .text-presid-day-3 {
	width: calc((100% - 200px)*.333);
}
}

@media (max-width:991px) {
#slider .text-presid-day-2 {
	left: 33.333%;
}
#slider .text-presid-day-3 {
	left: 66.667%
}
#slider .text-presid-day-1,
#slider .text-presid-day-2,
#slider .text-presid-day-3 {
	width: 33.333%;
}
}

/* END President Day */
/* START Slide  styles  - MEMORIALS DAY */
#slider  .slider-caption-pull-right {
	bottom: 30px;
	padding-left: 41%;
}
#slider .text-m-1, #slider .text-m-2, #slider .text-m-3, #slider .text-m-4, #slider .text-m-5 {
	color:#c9d5ea;
	line-height: 1em;
	font-weight:700;
	margin: 0;
}
#slider .text-m-1 {
	font-size:36px;
}
#slider .text-m-2 {
	font-size: 55px;
}
#slider .text-m-3 {
	font-size:68px;
}
#slider .text-m-4 {
	font-size:50px;
	line-height: 2em;
	color: #fff;
}
#slider .text-m-4 a {
	color: #fff !important;
	text-decoration: none;
}
#slider .text-m-5 {
	font-size:37px;
	line-height: 1.1em;
	margin-bottom: 70px;
}
#slider .text-m-5 span {
	color: #fff;
}
#slider .text-m-6 {
	font-size:14px;
	line-height:1.286em;
	text-align: left;
}

@media (max-width:1199px) {
	#slider  .slider-caption-pull-right {
		bottom: 35px;
		padding-left: 41%;
	}
	#slider .text-m-1 {
		font-size: 26px;
	}
	#slider .text-m-2 {
		font-size: 50px;
	}
	#slider .text-m-3 {
		font-size:60px;
	}
	#slider .text-m-4 {
		font-size: 36px;
	}
	#slider .text-m-5 {
		font-size:30px;
	}
	#slider .text-m-6 {
		font-size:14px;
	}
}
@media (max-width:992px) {
	#slider  .slider-caption-pull-right {
		padding-left: 65% !important;
		width: calc(100% + 100px);
		margin: 0 -50px;
	}
	#slider .text-m-1 {
		font-size: 36px;
	}
	#slider .text-m-2 {
		font-size: 55px;
	}
	#slider .text-m-3 {
		font-size:65px;
	}
	#slider .text-m-4 {
		font-size:50px;
	}
	#slider .text-m-5 {
		font-size:37px;
	}
	#slider .text-m-6 {
		font-size:14px;
	}
}
@media (max-width:900px) {
	#slider  .slider-caption-pull-right {
		padding-left: 50% !important;
		width: 100%;
		margin: 0;
	}
	#slider .text-m-1 {
		font-size: 30px;
	}
	#slider .text-m-2 {
		font-size: 50px;
	}
	#slider .text-m-3 {
		font-size:60px;
	}
	#slider .text-m-4 {
		font-size:40px;
	}
	#slider .text-m-5 {
		font-size:30px;
		margin-bottom: 40px;
	}
	#slider .text-m-6 {
		font-size:14px;
	}
}
@media (max-width:768px) {
	#slider  .slider-caption-pull-right {
		padding-left: 55% !important;
		width: 95%;
		margin: 0;
	}
	#slider .text-m-1 {
		font-size: 30px;
	}
	#slider .text-m-2 {
		font-size: 40px !important;
	}
	#slider .text-m-3 {
		font-size: 52px !important;
	}
	#slider .text-m-4 {
		font-size: 32px;
	}
	#slider .text-m-5 {
		font-size: 26px;
		margin-bottom: 30px;
	}
	#slider .text-m-6 {
		font-size: 12px;
	}
}
@media (max-width:600px) {
	#slider .text-m-1 {
		font-size: 24px;
	}
	#slider .text-m-2 {
		font-size: 30px !important;
	}
	#slider .text-m-3 {
		font-size: 38px !important;
	}
	#slider .text-m-4 {
		font-size: 25px;
	}
	#slider .text-m-5 {
		font-size: 20px;
		margin-bottom: 10px;
	}
	#slider .text-m-6 {
		font-size: 11px;
	}
}
@media (max-width:479px) {
	#slider .text-m-1 {
		font-size: 14px;
	}
	#slider .text-m-2 {
		font-size: 22px !important;
	}
	#slider .text-m-3 {
		font-size: 25px !important;
	}
	#slider .text-m-4 {
		font-size: 18px;
		line-height: 27px;
	}
	#slider .text-m-5 {
		font-size: 18px;
		margin-bottom: 5px;
	}
	#slider .text-m-6 {
		font-size: 10px;
	}
}
@media (max-width:374px) {
	#slider .text-m-1 {
		font-size: 12px;
	}
	#slider .text-m-2 {
		font-size: 18px !important;
	}
	#slider .text-m-3 {
		font-size: 24px !important;
	}
	#slider .text-m-4 {
		font-size: 16px;
		line-height: 1.5em;
	}
	#slider .text-m-5 {
		font-size: 14px;
		margin-bottom: 5px;
	}
	#slider .text-m-6 {
		font-size: 8px;
		line-height: 8px;
	}
}
/* END Slide  styles  - MEMORIALS DAY */
